Subject: crti.o

From: Mike Shaver <[email-masked]>
Date: Wed, 30 Apr 1997 18:01:36 -0400 (EDT)

I've installed Ralf's mips-linux-targetted gcc and binutils, and I'm
getting _real_ close.

It's getting to the linking stage, but it's looking for a file called
crti.o, which I can't find.  I've got crt[1n] from my Indy's /usr/lib,
but there's no crti.o to be found on there.

Is this a configuration problem?

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>       Chief System Architect -- Head geek -- System exorcist        
#>                                                                     
#>   "Have you considered a life?  I hear they're quite affordable     
#>          these days." --- [email-masked]